Subject: Offline Message from Me. Brandon Hymes: I’ve purchased 2 of the original elec
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Mon, 02 May 2022 04:00:54 -0000

From: Me. Brandon Hymes <[email-masked]>
Phone: 2253245478
Location: Baton Rouge, United States
URL: https://swagtron.com/product/swagtron-swagcycle-pro/
Department: SwagTron

I’ve purchased 2 of the original electric black scooters. In the past I was able to send both bikes for repairs with the cost being out of my pocket. Now 1 of the scooters is having a battery type issue or something along the lines of that. I am wondering if you guys would allow me to send it to you and make the necessary repairs. Again I know I would have to cover the cost so I want to get the ball rolling on the process as soon as possible. I would really appreciate it if you could get in touch with me with urgency. Thanks in advance.

----
Zopim
https://www.zopim.com